
eTB Manager Namibia - Bug #769

Remove (or hide) the Treatment coverage and delay report at Management module

06/24/2013 11:25 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/24/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

It's presenting error 404 and seems to be not useful.

History

#1 - 06/24/2013 08:30 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed... Available in http://dev.msh.org/etbmanager

#2 - 06/25/2013 09:58 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
